24GY User Issues - Bug #9609

User --> Login / Guest Login --> blue icons with white outline
04/10/2024 09:22 AM - Mohd Irfan

Status: Closed Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
blue icon with a white outline

See attached Screenshot:
History

#1 - 04/11/2024 07:12 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 04/12/2024 03:41 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
